form 
    flex-direction: column
    align-items: center

span
    color: red
label
    margin-right: 2vw
    font-family: Chilanka-font
    color: black
    vertical-align: top
.is-centered
    justify-content: space-around
    text-align: center
    align-items: center
    font-size: 2.5vh
    
textarea
    font-size: 2.5vh
    padding: 5px
    margin-top: 2vh

textarea, select
    border: 5px solid black
    font-family: Chilanka-font
    margin-bottom: 2vh
    color: black
    background-color: rgb(196,196,196, 0.0)
textarea:focus
    outline: solid thick black
    background-color: white
    color: #292f33
option 
    background-color: black
    color: white
#nameArea
    border-color: black
    color: black
    padding: 5px
    font-size: 2.5vh
    width: 20rem
    text-overflow: ellipsis
::placeholder
    color: black
    opacity: 0.5
    font-size: 2.5vh

.fixed-size
    width: 15vw
.fixed-size-diff
    width: 50vw
select
    padding: 5px
    font-size: 3vh
button#submit, .is-black-button
    background-color: black
    color: white
.is-black-button
    border-radius: 50px
    background-color: black
    color: white
    text-align: center
    font-family: Chilanka-font
    justify-content: space-around
.has-left-margin
    margin-left: 1vw
.is-column
    flex-direction: column
    margin-left: 3vw
.is-row
    flex-direction: row
.is-black-button:focus:not(:active)
    border-color: white
.has-overflow
    height: 64vh
    overflow: hidden
    overflow-y: scroll
.is-bigger
    width: 20vw
nav
    width: 45%
    height: 90vh
.is-second
    width: 55%
    height: 90vh

.is-back-button
    margin-top: 2vh
    margin-left: 2vw
    background-color: #7B2816
    color: white
    border-color: #7B2816
.has-right-margin
    margin-right: 1vw
.no-resize
    resize: none